.cart__item-flex{
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid gray;
    border-radius: 20px;
    width: 90%;
    margin: 25px auto ;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.cart__item-grid{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    border: 1px solid gray;
    border-radius: 20px;
    width: 25%;
    margin: 25px auto ;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.cart__count{
 padding: 10px;
    margin: 0 15px;
    font-size: 20px;
    border: 1px solid gray;
    border-radius: 50px;
}

.cart__header{
    width: 85px ; 
}